Subject: [secdir] Assignments

From: Tero Kivinen <[email-masked]>
Date: Thu, 5 Jun 2014 13:29:42 +0300

Review instructions and related resources are at:
http://tools.ietf.org/area/sec/trac/wiki/SecDirReview

Sam Hartman is next in the rotation.

For telechat 2014-06-12

Reviewer                 LC end     Draft
Derek Atkins           T 2014-06-03 draft-ietf-isis-fs-lsp-02
Rob Austein            T 2014-06-04 draft-ietf-nvo3-framework-07
Dorothy Gellert        T 2014-06-10 draft-ietf-mmusic-udptl-dtls-07
Sam Hartman            T 2014-04-08 draft-ietf-l2vpn-vpls-ldp-mac-opt-12
Melinda Shore          T 2014-05-26 draft-ietf-dnsop-delegation-trust-maintainance-13
Tom Yu                 T 2014-05-30 draft-ietf-6man-multicast-scopes-06

For telechat 2014-06-26

Shaun Cooley           T 2014-06-12 draft-ietf-appsawg-sieve-duplicate-06

Last calls and special requests:

Alan DeKok               2014-06-11 draft-ietf-hip-rfc4843-bis-05
Donald Eastlake          2014-06-11 draft-ietf-hip-rfc5201-bis-14
Shawn Emery              2014-06-11 draft-ietf-hip-rfc5202-bis-05
Steve Hanna              2014-06-09 draft-ietf-v6ops-enterprise-incremental-ipv6-05
Dan Harkins              2014-06-13 draft-ietf-mmusic-rtsp-nat-evaluation-14
David Harrington         2014-06-16 draft-ietf-ppsp-peer-protocol-09
Jeffrey Hutzelman      E 2013-11-21 draft-ietf-drinks-spp-protocol-over-soap-06
Julien Laganier        E 2013-11-21 draft-ietf-websec-key-pinning-13
Julien Laganier          2014-04-29 draft-ietf-dhc-dhcpv4-over-dhcpv6-08
Russ Mundy               2014-03-24 draft-mahalingam-dutt-dcops-vxlan-09
Sandy Murphy             2013-12-17 draft-ietf-netmod-iana-timezones-03
Zach Shelby              2014-06-06 draft-housley-implementer-obligations-02
Ondrej Sury              2014-05-28 draft-ietf-ipfix-text-adt-05
David Waltermire         2014-06-10 draft-salgueiro-dispatch-websocket-sipclf-01
Brian Weis             E 2014-01-16 draft-ietf-radext-dynamic-discovery-11
-- 
[email-masked]